<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>CSS BASICS</title>
    <style>
      h1 {
        color: blue;
        font-size: 3rem;
      }
      h2 {
        color: red;
        font-size: 0.5rem;
      }
    </style>
  </head>
  <body>
    <h1>Hello World</h1>
    <h1>Hello World</h1>
    <h1>Hello World</h1>
    <h1>Hello World</h1>
    <h2>Hello People</h2>
    <h2>Hello People</h2>
    <h2>Hello People</h2>
    <h2>Hello People</h2>
  </body>
</html>
